\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "La Sol Fa Re Mi"
	source = "LPM IM2"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Canto"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key e \phrygian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    r\longa a1 g2 f d e
    r2 a1 g2 f d e4 a2 g f d4 e2
    r4 e'2 d c a4 b2
    r4 a2 g f d4 e e' d c8 a b4 d2 c4 bes a2 g4 f2 d e
    r4 g f e2 d4 f f c d
    r4 a'2 g4 f4. d8 e2
    r4 g f e2 c4 d a'2 g8 f g4 f2 e e' d4 c2 a b
    r4 a2 g4 f2 d e1
    r2 a1 g4. f8 e4 f d2 e1
    r2 f1 e2 a4. g8 f4 d'2 c8 b c4 b2 a a4 g1 f2 d e c' bes a g f4. d8 e2 d4 d'2 d4 
    \set suggestAccidentals = ##t
    cis2 
    \set suggestAccidentals = ##f
    d e1 d2 c a b
    r4 a2 g4 f1 d2 e4. f8 g4 d8 e f g a2 a4 g2 f d e a4. b8 c4 b d2 g,4 a f g a2 d,4. e8 f g a4. b8 c2 b4 a2 a g f4 d e4. f8 g2
    r2 a1 g2. f4. d8 e2 a 
    \set suggestAccidentals = ##t
    gis4
    \set suggestAccidentals = ##f
    a c2 b4 a4. g8 f2 d e
    r4 g f e2 d4 f2 e
    r4 a2 g4 f d e4. f8 g2
    r4 c2 b4 a4. g8 f2 e4 c'2 b4 a2 a gis\breve\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

