\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "La Sol Fa Re Mi"
	source = "LPM IM2"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    r\longa a1 g2 f d e
    r2 a1 g2 f d e4 a2 g f d4 e2
    r4 e'2 d c a4 b2
    r4 a2 g f d4 e e' d c8 a b4 d2 c4 bes a2 g4 f2 d e
    r4 g f e2 d4 f f c d
    r4 a'2 g4 f4. d8 e2
    r4 g f e2 c4 d a'2 g8 f g4 f2 e e' d4 c2 a b
    r4 a2 g4 f2 d e1
    r2 a1 g4. f8 e4 f d2 e1
    r2 f1 e2 a4. g8 f4 d'2 c8 b c4 b2 a a4 g1 f2 d e c' bes a g f4. d8 e2 d4 d'2 d4 
    \set suggestAccidentals = ##t
    cis2 
    \set suggestAccidentals = ##f
    d e1 d2 c a b
    r4 a2 g4 f1 d2 e4. f8 g4 d8 e f g a2 a4 g2 f d e a4. b8 c4 b d2 g,4 a f g a2 d,4. e8 f g a4. b8 c2 b4 a2 a g f4 d e4. f8 g2
    r2 a1 g2. f4. d8 e2 a 
    \set suggestAccidentals = ##t
    gis4
    \set suggestAccidentals = ##f
    a c2 b4 a4. g8 f2 d e
    r4 g f e2 d4 f2 e
    r4 a2 g4 f d e4. f8 g2
    r4 c2 b4 a4. g8 f2 e4 c'2 b4 a2 a gis\breve\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
    r\breve r1 e d2 c1 a2 b
    r4 e2 d4 c2 a b4 c a a' g2. f2 d4 e c2 b4 c e d c4. b8 b4 a2 a' g4. f8 e d c4. d8 b4 c a2 a' g4 f2 d e
    r4 f2 e4 d4. c8 bes2 a d
    r4 c2 b4 a c2 b4 c d b2 d c b4 g a2
    r4 a2 d4 b2. d4 a c g a b2 c4 a4. d8 c4 d4. e8 f2 e d4 a bes8 g d'2 c8 b c4. a8 b4 d2 c4 d f e4. d8 c4 a b2
    r4 a2 c b4 a2
    r4 a'2 g4 f2 d e2. g4 d f c d2
    \set suggestAccidentals = ##t
    cis8 b cis4 b4
    \set suggestAccidentals = ##f
    d2
    r4 a8 b c b c d e d e f g4 d f2 e a,4 bes a2
    r4 f' g2 e d g
    r2 g e4 f c d2 g4 c, f2 e4 c2 d4 a2 d4 cis2 d4 bes a f'2 f4 e d2 d4 b2 a
    r4 a'2 g4 f4. d8 e2 d c4. a8 b2 a4 f'2 e d4 c2 a b
    r4 b c4. d8 e4 d2 c a d4 b e2 d c a4 b2 a
    r4 d2 c4 d a b2
    r4 e2 d4 c4. a8 b2
    r4 d c b a4. b8 c d e4 a,8 g a b c d e2 d4 e4. f8 g2 c, d b4 e2 d4 c2 a b\breve \fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c' {
  a1 g2 f1 d2 e4. f8 g4 a d,8 e f g a4. b8 c4 c, f d g2 c,4 c'2 bes4 a f2 d4 g c, f2 g c,4 f d g e f2 g4 c, c' g a4. e8 g4 d a'4. g8 f4 e2 a4. g8 f d e2 f4 d2 c
  r4 f g d a'2 d,4. e8 f4 c d2
  r4 d'2 c4 bes g a2 e4 g d a'2 g4 f d e2
  r2 a2 g4 e d a'4. e8 f4 d2 e2. d2 c a4 e'8 f g4 c, f4. d8 a'4 g2 f4 d e2
  r4 d g
  \set suggestAccidentals = ##t
  bes
  \set suggestAccidentals = ##f
  a1 g2 f d e a4 d,
  r4 d'2 c8 b c4 a2 g4 f2 d e d4 d'4. c8 bes4 a2. g2 f d4 e1 d
  r2 a' g f4 d e2 d4 d'2 c4 bes2 g a
  r2 c a4 c g2 a4 f2 d4 g2 f d4 e f2 d1 a'2 g f d e4 g d2
  r4 d'2 c4 f2 e d c4 a bes2 a g f4 d a'4. b8 c4 g a2 f e4 g d g c, c'2 b4 a4. g8 f2 d e
  r2 r4 a4. g8 f4 d e f4 a2 g4 f2 d g4. f8 e4 c'2 b4 a2 g f4 d e2 f2. e4 d2 c4 c'2 b4 a2 g f d e4 c g'2 a f e\breve \fermata
}
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key e \phrygian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\altusnotes}
	    \tenornotes
	  }
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

